## BtSettingsPageShortcuts BtSettingsPageShortcuts — keyboard shortcut settings page |

## Functions

BtSettingsPageShortcuts * | bt_settings_page_shortcuts_new ()

## Types and Values

struct | BtSettingsPageShortcuts

## Object Hierarchy

        GObject
        ╰── GInitiallyUnowned
            ╰── GtkWidget
                ╰── GtkContainer
                    ╰── GtkGrid
                        ╰── BtSettingsPageShortcuts

## Implemented Interfaces

BtSettingsPageShortcuts implements AtkImplementorIface, GtkBuildable and GtkOrientable.

## Includes

    #include "bt-edit.h"

## Description

Edit and manage keyboard shortcut schemes.

## Functions

### bt_settings_page_shortcuts_new ()

    BtSettingsPageShortcuts *
    bt_settings_page_shortcuts_new (GtkWidget *pages);

Create a new instance

#### Parameters

pages | the page collection |

#### Returns

the new instance

## Types and Values

### struct BtSettingsPageShortcuts

    struct BtSettingsPageShortcuts;

the root window for the editor application